1.6.1

Bugfixes 1.6.0 Version compatible GLPI >= 9.1 and < 9.2
Added by yllen about 1 month ago

Download : glpi-behaviors-1.6.1.tar.gz

Bugfix for fresh installation

See the Changelog


Comments